package com.atmob.keyboard_android.util.imageloader;

/**
 * 图片进度回调
 */
public interface ImageLoadProgressListener {
    /**
     * 进度更新回调
     *
     * @param progress 进度百分比
     */
    void onProgress(int progress);

    /**
     * 加载失败
     */
    void onLoadFail();
}